<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/reset.css" />
    <link rel="stylesheet" href="css/style.css" />
</head>
<body class="page-body">
<div class="main-container">
<header class="page-header">
    <h1>
        <a href="" class="logo">Ra<span class="logo-text-decor">mda.js</span></a>
    </h1>
    <nav class="main-nav">
        <ul class="main-menu">
            <li class="menu-item"><a class="menu-item__link" href="">Functional Programming</a></li>
            <li class="menu-item"><a class="menu-item__link" href="">Ramda</a></li>
            <li class="menu-item"><a class="menu-item__link" href="">Fantasy Land Spec</a></li>
            <li class="menu-item"><a class="menu-item__link" href="">Node.js for all</a></li>
        </ul>
    </nav>
</header>
<main class="page-main">
    <aside class="aside-menu">
        <ul class="aside-list">
            <li class="aside-list__item">Ramda</li>
            <li class="aside-list__item">Why Ramda?</li>
            <li class="aside-list__item">What is different?</li>
            <li class="aside-list__item">Introductions</li>
            <li class="aside-list__item">Philosophy</li>
        </ul>
    </aside>
    <div class="flex-container">
        <div class="main-image__block">
            <img class="main-image" src="image/image.png" alt="" class="main-image__image">
        </div>
            <p class="text-block">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Beatae, consequuntur cumque dolorum hic laborum magni modi molestiae neque nisi, odit optio possimus quibusdam quo, recusandae reiciendis reprehenderit tempora voluptatibus voluptatum! Commodi, cumque dolor eveniet id iusto quibusdam sapiente? Adipisci dicta dolor earum illo ipsa iusto similique sunt! Amet eius, officia.</p>
            <p class="text-block">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet blanditiis corporis dignissimos distinctio dolor excepturi explicabo mollitia nesciunt, ratione rerum. A consectetur corporis dolorem dolores dolorum hic laborum libero placeat saepe totam. A consectetur consequuntur deleniti doloribus enim explicabo ipsa necessitatibus non omnis optio, pariatur quae soluta tempore vel, voluptates?</p>
    </div>
</main>
<footer class="page-footer">
    <nav class="footer-nav">
        <ul class="footer-nav__menu">
            <li class="footer-menu__item">Ramda</li>
            <li class="footer-menu__item">Why Ramda?</li>
            <li class="footer-menu__item">What's Different?</li>
            <li class="footer-menu__item">Introductions</li>
            <li class="footer-menu__item">Philosophy</li>
        </ul>
    </nav>
    <p class="footer-text">Copyright © 2018</p>
</footer>
</div>
</body>
</html>